.icontext {
    display: none;
}
#bigbanner, #banner1, #banner2{
    padding-bottom: 30px;}

article{padding-bottom: 30px;}
strong{    color: #ffb700;}

.art-rightheader{    width: 100%;
    margin: 0 auto;
    max-width: 1130px;}
    
    #block-block-4, #block-block-7 {
    outline: none;
    position: relative;
    float: right;
    margin: 0px;
    max-height: 116px;}
    
   .default-responsive #block-block-4, .default-responsive #block-block-7 {
    outline: none;
    position: relative;
   float: none;
    margin: 0px;
    max-height: 116px;
}

h1, h2, h3, h4, h5, h6, p, ul {
    font-weight: normal;
    margin-bottom: 10px;
}
.bold{ font-weight: bold !important;}

.art-footer #footer2 li {
    font-size: 16px;
    line-height: 24px;
    }
    #footer2 .art-footer li {
    font-size: 16px;
    line-height: 24px;
    }

.nolink{
    padding: 0 20px;
    margin: 0 auto;
    position: relative;
    display: block;
    height: 35px;
    cursor: pointer;
    text-decoration: none;
    color: #000000;
    line-height: 35px;
    text-align: center;
    font-size: 16px;
    font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    font-variant: normal;
    text-align: left;}
.nolink:hover{
    color: #EBEBEB;
    text-decoration: none;
    background: #636363;
    padding: 0 20px;
    margin: 0 auto;
    }
 #footer1, #footer2, #footer3, #footer4{
 letter-spacing: 0px;
 }
 .art-footer .layout-item-0 {
    padding: 15px;
}
.righthead-box{
    width: 100%;
    max-width: 1100px;
        margin: auto;
}

.responsive .righthead-numbers{
    float: none;
    margin: auto;
    }

.righthead-numbers{float: right;
    clear: both;
    font-weight: bold;
    width: 180px;}
    
.righthead-right{float:right;}
.righthead-left{float:left;}

a {
    -webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -ms-transition: color 0.2s linear;
    transition: color 0.2s linear;
}

li {
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    transition: background 0.2s linear;
}
.group-header h1{color: #000000;
    margin: 15px 0 25px;
    font-size: 48px;
    font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
    text-transform: capitalize;
        line-height: 48px;
    }
    
    .ds-2col-stacked-fluid > .group-left, .ds-2col-stacked-fluid > .group-right {
    width: 49%;
}
.responsive-phone .ds-2col-stacked-fluid > .group-left, .responsive-phone .ds-2col-stacked-fluid > .group-right {
    width: 100%;
}
@media screen and (max-width: 700px) {
   .ds-2col-stacked-fluid > .group-left, .ds-2col-stacked-fluid > .group-right {
    width: 100%;
    }
}
    .field-name-field-main-image img { width: 100%; height: auto;}
    
    .group-left U {background-color: #f5af00;
    display: block;
    padding: 15px;
    text-align: center;
    color: black;
    font-weight: bold;
    text-decoration: none;
    }
    .underline {text-decoration: underline;}
    u {text-decoration: none;}
    
    .field-name-field-download-spec-sheet .field-item {text-align: center; margin: 15px;}
    .page-downloads .file-document { margin: 30px;}
    .field-name-field-download-spec-sheet img, .field-name-field-download-spec-sheet .file-size {display:none;}
    
    .field-name-field-download-spec-sheet .file a, .page-downloads .file-document .file a{background-color: #000;
    padding: 15px;
    border-radius: 5px;
    width: 90%;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;}
    .field-name-field-download-spec-sheet .file a:hover, .page-downloads .file-document .file a:hover {background-color: #f5af00;}
    .field-name-field-download-spec-sheet .file a, .page-downloads .file-document .file a {padding: 15px;
    text-align: center;}
    .views-field-field-download-spec-sheet img, .views-field-field-download-spec-sheet .file-size {display:none;}
    
    .ds-3col-stacked-fluid > .group-left {
    width: 23% !important;
    padding: 2% 2% 2% 0;
}
.readmore{    padding: 6px 15px;
    background-color: black;
    color: #F5AF00;
    border-radius: 5px;}
.readmore:hover{    padding: 6px 15px;
    background-color: #F5AF00;
    color: #000;
    border-radius: 5px;}
    .art-article th, .art-article td {
    padding: 2px;
    vertical-align: middle;
    text-align: left;
}
    .fa-shopping-cart{padding-right: 7px;}
    ul.art-hmenu>li.last a {background-color: #ef7600;}
  
   ul.art-hmenu>li.last:before{display:none;}
   
   .storebutton {   display: block;
    padding: 15px;
    margin: 15px;
    width: 85%;
    background-color: #ef7600;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: black !important;
    border-radius: 5px;}
   .storebutton:hover {background-color:#666; color:white !important;}